
Infrastructure - Story #685

Implement a debian package build for CN Tools

2010-06-22 02:42 - Dave Vieglais

Status: Closed Start date: 2014-07-20

Priority: Normal Due date: 2014-08-02

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: 2014.30-Block.4.3   

Story Points:    

Description

I have a lot of tools(bash and perl scripts) for use by a non-production CN that are useful for cleaning up content or modifying not

only metacat stored content but ldap stored content as well

History

#1 - 2010-10-06 06:06 - Matthew Jones

- Tracker changed from Task to Story

- Start date set to 2010-10-06

- Target version deleted (CCI-unspecified)

#2 - 2010-10-07 19:33 - Dave Vieglais

- Subject changed from Implement a mechanism to "clean" a metacata instance. to Implement a mechanism to "clean" a metacat instance.

- Position changed from 1 to 45

- Position set to 1

#3 - 2011-08-30 02:00 - Dave Vieglais

- Position set to 40

- Position deleted (212)

#4 - 2012-12-12 19:11 - Robert Waltz

- Due date set to 2013-01-19

- Milestone set to CCI-1.1.1

- translation missing: en.field_remaining_hours set to 0.0

- Target version set to 2013.2-Block.1.1

- Priority changed from High to Normal

- Assignee changed from Chad Berkley to Robert Waltz

- Subject changed from Implement a mechanism to "clean" a metacat instance. to Implement a mechanism to "clean" a cn instance.

I  have a lot of tools(bash and perl scripts) for use by a non-production CN that is useful for cleaning up content or modifying not only metacat stored

content but ldap stored content as well

#5 - 2012-12-12 19:11 - Robert Waltz

- Description updated

#6 - 2013-03-01 19:09 - Robert Waltz

- Description updated

#7 - 2013-03-01 19:18 - Robert Waltz
- Subject changed from Implement a mechanism to "clean" a cn instance. to Implement a debian build for CN Tools

- Due date changed from 2013-01-19 to 2013-03-16

- Target version changed from 2013.2-Block.1.1 to 2013.10-Block.2.1

- Milestone changed from CCI-1.1.1 to CCI-1.1.2

Add in the CN tool to clean a CN, and other perl related scripts

#8 - 2013-06-05 04:56 - Robert Waltz

- Category changed from Metacat to d1_cn_buildout

- Due date changed from 2013-03-16 to 2013-06-22

- Target version changed from 2013.10-Block.2.1 to 2013.24-Block.3.4

#9 - 2013-08-02 18:16 - Robert Waltz

- Subject changed from Implement a debian build for CN Tools to Implement a debian package build for CN Tools

- Due date changed from 2013-06-22 to 2013-09-21

- Target version changed from 2013.24-Block.3.4 to 2013.37-Block.5.2

- Milestone changed from CCI-1.1.2 to CCI-1.4

#10 - 2013-10-28 20:24 - Robert Waltz

- Target version deleted (2013.37-Block.5.2)

- Product Version set to 1.3.0

- Milestone changed from CCI-1.4 to CCI-1.3

- Start date deleted (2010-10-06)

- Due date deleted (2013-09-21)

#11 - 2014-07-30 03:26 - Robert Waltz

- Product Version changed from 1.3.0 to *

- Milestone changed from CCI-1.3 to None

#12 - 2014-09-08 18:08 - Robert Waltz

- Due date set to 2014-08-02

- Target version set to 2014.30-Block.4.3

- Status changed from New to Closed

- Product Version changed from * to 1.0.0

- Milestone changed from None to CCI-1.3

- Start date set to 2014-07-20
